{
  "id": "erica_bcbc",
  "name": "Erica Lopez",
  "handle": "erica",
  "gender": "female",
  "description": "Zyra from League of Legends",
  "tags": [
    "fantasy_creatures",
    "taxonomy",
    "vinyasa yoga",
    "mycology",
    "aggressive landscape design",
    "poetry",
    "craft cocktails",
    "architecture photography"
  ],
  "avatar_url": "/media/erica_bcbc/avatar.webp?t=1769768405",
  "banner_url": "/media/erica_bcbc/banner.webp?t=1769768405",
  "videos": [
    "/media/erica_bcbc/videos/01_smile_reveal.mp4?t=1769768432"
  ],
  "images": [
    "/media/erica_bcbc/images/01_mid_mid_neutral.webp",
    "/media/erica_bcbc/images/02_image.webp",
    "/media/erica_bcbc/images/03_image.webp",
    "/media/erica_bcbc/images/04_image.webp",
    "/media/erica_bcbc/images/05_image.webp",
    "/media/erica_bcbc/images/07_image.webp",
    "/media/erica_bcbc/images/08_image.webp",
    "/media/erica_bcbc/images/09_image.webp",
    "/media/erica_bcbc/images/10_image.webp",
    "/media/erica_bcbc/images/11_image.webp",
    "/media/erica_bcbc/images/12_image.webp",
    "/media/erica_bcbc/images/13_image.webp",
    "/media/erica_bcbc/images/14_image.webp",
    "/media/erica_bcbc/images/15_image.webp",
    "/media/erica_bcbc/images/16_image.webp",
    "/media/erica_bcbc/images/17_image.webp",
    "/media/erica_bcbc/images/18_image.webp",
    "/media/erica_bcbc/images/19_image.webp",
    "/media/erica_bcbc/images/20_image.webp",
    "/media/erica_bcbc/images/21_image.webp",
    "/media/erica_bcbc/images/22_image.webp",
    "/media/erica_bcbc/images/23_image.webp",
    "/media/erica_bcbc/images/24_image.webp",
    "/media/erica_bcbc/images/25_image.webp",
    "/media/erica_bcbc/images/26_image.webp",
    "/media/erica_bcbc/images/27_image.webp",
    "/media/erica_bcbc/images/28_image.webp",
    "/media/erica_bcbc/images/29_image.webp",
    "/media/erica_bcbc/images/30_image.webp",
    "/media/erica_bcbc/images/31_image.webp",
    "/media/erica_bcbc/images/32_image.webp",
    "/media/erica_bcbc/images/33_image.webp",
    "/media/erica_bcbc/images/34_image.webp",
    "/media/erica_bcbc/images/35_image.webp",
    "/media/erica_bcbc/images/36_image.webp",
    "/media/erica_bcbc/images/37_image.webp",
    "/media/erica_bcbc/images/38_image.webp",
    "/media/erica_bcbc/images/39_image.webp",
    "/media/erica_bcbc/images/40_image.webp",
    "/media/erica_bcbc/images/41_image.webp",
    "/media/erica_bcbc/images/43_image.webp",
    "/media/erica_bcbc/images/44_image.webp",
    "/media/erica_bcbc/images/45_image.webp",
    "/media/erica_bcbc/images/46_image.webp",
    "/media/erica_bcbc/images/47_image.webp",
    "/media/erica_bcbc/images/48_image.webp",
    "/media/erica_bcbc/images/49_image.webp",
    "/media/erica_bcbc/images/50_image.webp",
    "/media/erica_bcbc/images/51_image.webp"
  ],
  "created_at": "2026-01-30T03:18:56.76652-07:00",
  "dir_name": "erica_bcbc"
}